$Datos Método Prescriptivo

CASO
ZONA-CLIMATICA = D2
ORIENTACION-EDIFICIO =  falta calcular
EDIFICIO = NewBDL_O_0.8_
..
USO
AREA-EDIFICIO = 2328.819580
DENSIDAD-MEDIA-FUENTES-INTERNAS = 5.019150
INERCIA-MEDIA = 828.399536
..
SUELO
AREA-SUELO = 1687.199097
TRANSMITANCIA-MEDIA-SUELO = 0.490000
..
CUBIERTA
AREA-CUBIERTA = 1696.531006
TRANSMITANCIA-MEDIA-CUBIERTA = 0.380000
..
FORJADO SOBRE ESPACIO EXTERIOR
AREA-FORJADO = 7.088693
TRANSMITANCIA-MEDIA-FORJADO = 0.490000
..
MEDIANERAS
AREA-MEDIANERAS = 0.000000
TRANSMITANCIA-MEDIA-MEDIANERAS = 1
..
$Ficha Justificativa del KG

CASO
EDIFICIO = NewBDL_O_0.8_
..
USO
AREA-EDIFICIO = 2328.819580
DENSIDAD-MEDIA-FUENTES-INTERNAS = 5.019150
INERCIA-MEDIA = 828.399536
..
"E" = Apartado
AREA-MURO = 1049.574707
TRANSMITANCIA-MEDIA-MURO = 0.660000
AREA-HUECO = 559.778992
TRANSMITANCIA-MEDIA-HUECO = 2.200000
FS-VERANO-HUECO = 0.993938
AREA-FORJADO = 7.088693
TRANSMITANCIA-MEDIA-FORJADO = 0.490000
..
"N" = Apartado
AREA-MURO = 0.000000
TRANSMITANCIA-MEDIA-MURO = 1.000000
AREA-HUECO = 0.000000
TRANSMITANCIA-MEDIA-HUECO = 5.650000
FS-VERANO-HUECO = 0.993938
AREA-MEDIANERAS = 0.000000
TRANSMITANCIA-MEDIA-MEDIANERAS = 1
..
"Q" = Apartado
AREA-CUBIERTA = 1696.531006
TRANSMITANCIA-MEDIA-CUBIERTA = 0.380000
..
"S" = Apartado
AREA-SUELO = 1687.199097
TRANSMITANCIA-MEDIA-SUELO = 0.490000
..
